.slider, .tri-column, .product-range, .boxes.home-page, .lead-in, .club-quilton, .social-container, #newsletter  {

	display: none !important;

}

.home-contact {

	margin-top: 200px;

}

.ie7 {
	background: #ad6af6;
	position: fixed;
	top: 130px;
	width: 100%;
	height: 70px;
	color: #ffffff;
	line-height: 70px;
	text-align: center;
}
